#recetas
{
	padding-left:40px;
	padding-top:40px;	padding-bottom:12px;
}
#recetas h2, #recetas h3, #recetas h5
{
	float:left;
	font-family:"DeftoneStylusRegular";
	font-size:50px;
	font-weight:400;
}
#recetas h3
{
	margin-top:7px;
	margin-left:10px;
	color:#999;
	font-size:40px;
}
	.arrow
	{
		float:left;
		display:block;
		margin-top:20px;	margin-left:17px;
		text-indent:-200em;
		width:17px;	height:18px;
		background:url(/application/images/arrow-right-title.png) no-repeat 50% 50%;
	}
.categories
{
	clear:both;
	float:left;
	width:580px;
}

#recetas .categories h4
{
	width:300px;
}
	.tipos
	{
		float:left;
		width:180px;	height:129px;
		margin-right:20px;	margin-bottom:20px;
		overflow:hidden;
		
		
		
		box-shadow: 0px 1px 5px #aaa;
		-o-box-shadow: 0px 1px 5px #aaa;
	  	-webkit-box-shadow: 0px 1px 5px #aaa;
	  	-moz-box-shadow: 0px 1px 5px #aaa;
		
		
	}
	 .tipos:nth-child(3n) { margin-right:0px; }
	
		 .tipos img
		{
			width:inherit;	height:inherit;
		}
		 .tipos p
		{
			position:relative;
			top:-30px;
			left:7px;
		}
			 .tipos p a
			{
				color:#362f2d;
				line-height:20px;	font-size:20px;
				font-weight:700;	font-stretch:condensed;
			}
.mas_valoradas
{
	float:left;
	margin-top:12px;	margin-left:16px;
}
#recetas .white
{
	padding:20px;
}
.receta
{
	clear:both;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #666;
}
	.photo
	{
		float:left;
		width:78px;		height:53px;
		background:#fff;
		padding:1px;
		margin-right:6px;
		border:1px solid #c1c2c6;
	}
		.photo img
		{
			width: inherit; height: inherit;
		}
		.categories .photo img.pequena 
		{
			width: 78px; height: 53px;
		}
		
	.receta .description
	{
		float:left;
		width:311px;
		font-family:"Helvetica Neue",Helvetica;
	}
		.receta .description h4
		{
			margin-bottom:10px;
			font-size:14px;	color:#362f2d;
			font-weight:400;
		}
		.receta .description p
		{
			font-size:11px;	color:#666;
		}
	.receta .score
	{
		padding-top:16px;
		float:left;
		width:138px;
		text-align:center;
	}
		.receta .score .stars
		{
			margin-left:10px;
			width:110px;
		}
.single .photo
{
	width:202px;	height:136px;
}
.single .description
{
	float:left;
	margin-left:20px;
}
	.single h4
	{
		font-size:18px;
		color:#b5db2d;
		margin-bottom:10px;
	}
	.single p
	{
		font-size:12px;
		color:#666;
		margin-bottom:7px;
	}
	.single .score
	{
		width:200px;
		padding-top:7px;
	}
	.single .num_votes
	{
		float:left;
		margin-top:4px;
		margin-left:7px;
		font-size:10px;
	}
		.single .num_votes span
		{
			color:#390;
		}
	.single .vote
	{
		float:left;
		clear:both;
		margin-top:14px;
	}
		.single .vote p
		{
			float:left;
			padding-top:3px;
		}
		.single .vote ul
		{
			float:left;
			margin-left:11px;
		}
			.single .vote ul li
			{
				cursor:pointer;
			}
	
	.single .social
	{
		clear:both;
		padding-top:4px;
	}
.social a.print
{
	float:right;
	opacity:0.7;
	display:block;
	width:22px;	height:20px;
	background:url(/application/images/print.png) no-repeat;
}
	.social a.print span
	{
		visibility:hidden;
	}
.social a.print:hover
{
	opacity:1.0;
}
.ingredients
{
	margin-top:-50px;	margin-left:18px;
	width:209px;
	background:#e5e6e1;
}
	.ingredients .top
	{
		width:inherit;	height:21px;
		background: url(/application/images/top-book.jpg) no-repeat;
	}
	.ingredients .content
	{
		padding:9px;
		border-right:3px solid #cc3131;
	}
		#recetas .ingredients h5, #recetas .nothave h5
		{
			font-size:22px;
			color:#cc3333;
		}
		.ingredients ul
		{
			clear:both;
			padding-top:4px;
			list-style: none inside url(/application/images/list-leaf.png);
			font-size:11px;
			color:#000;
		}
.nothave
{
	margin-top:9px;		margin-left:18px;
	padding:9px;
	width:191px;
	background:#ccc;
}
		.nothave ul
		{
			clear:both;
			padding-top:4px;
			list-style: none inside url(/application/images/list-leaf.png);
			font-size:11px;
			color:#000;
		}
.col1
{
	float:left;
}
.col2
{
	float:left;
	width:320px;
	margin-left:17px;
	padding-left:13px;
	border-left:1px dotted #ccc;
	
	min-height:360px;
	height:auto !important;
  	height:360px;
}
	.col2 h4
	{
		font-family:"DeftoneStylusRegular";
		font-size:35px;
		color:#000;
		margin-bottom:10px;
		font-weight:400;
	}
.add_recipes
{
	float:right;
	margin-right:20px;
	width:283px;	height:45px;
	background:url(/application/images/button-crear.png) no-repeat;
	text-align:center;
}
.add_empty
{
	width:283px;	height:45px;
}
	.add_recipes a
	{
		font-family:"HandOfSeanRegular";
		display:block;
		width:inherit;	height:40px;
		padding-top:0px;
		font-size:25px;
		color:#fff;
		text-shadow: 2px 2px 1px #333;
	}
.nothave .feedback
{
	clear:both;
}
#recetas.anadir_receta h2
{
	font-family:"HandOfSeanRegular";
	color:#f55c5c;
	font-size:24px;
}

.anadir_receta .mas_valoradas
{
	margin-top:46px;
}
.back
{
	text-transform:lowercase;
}
.anadir_receta .back
{
	margin-top:15px;
}
#facewidget
{
	float:left;
	width:120px;
}
.receta a img { height: 20px; }